Subject: Re: powerpc gdb and gdbserver

From: Daniel Jacobowitz <[email-masked]>
Date: Sun, 21 Dec 2003 22:52:57 -0500

On Fri, Dec 19, 2003 at 10:37:23AM +0100, Marius Groeger wrote:
> Also, the official GDB site at http://www.gnu.org/software/gdb tells about
> some known issues with the 6.0 release. One is that the PPC targets had not
> yet implemented "the new frame format". I'm a little bit puzzled about that.
> Does anyone know what this is about?

It's not a big deal.  It's an internal GDB architecture change that
would improve the reliability of backtraces, and other related
features.

--
Daniel Jacobowitz
MontaVista Software                         Debian GNU/Linux Developer

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/